<EntityClassDefinition.Special_HolidayLetter __id="1b64845a-42f1-48e8-960d-9a5099519b44" __path="libs/foundry/records/entities/commodities/consumergoods/special_holidayletter.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="1">
  <Components>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@items_commodities_special_lunar_envelope_1_rooster_a" displayThumbnail="ui/textures/vector/general/items/inv_icon_holiday_box.svg" displayType="@items_commodities_special_lunar_envelope_1_rooster_a_desc" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <ResourceContainer __type="DataForgeComponentParams" __polymorphicType="ResourceContainer" immutable="0" mass="0.0">
      <capacity __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1000" />
      <defaultComposition />
      <exclusiveGroups />
      <exclusiveResources />
      <inclusiveGroups />
      <inclusiveResources />
    </ResourceContainer>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="" displayImage="" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags 8fa70efb-7c5f-47f8-bfd0-c1131c465449="8fa70efb-7c5f-47f8-bfd0-c1131c465449" />
</EntityClassDefinition.Special_HolidayLetter>